<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "https://testng.org/testng-1.0.dtd">
<suite name="DataDrivenXMLSuite">
  <test name="DataDrivenXMLTest">
	  <parameter name="Req_name" value="Naresh"></parameter>
	  <parameter name="Req_job" value="QA"></parameter>
	  <parameter name="Req_name1" value="Pravin"></parameter>
	  <parameter name="Req_job1" value="SrQA"></parameter>
    <classes>
      <class name="TestPackage.Data_Driven_TestNGXML_Test_Case1"/>
      <class name="TestPackage.Data_Driven_TestNGXML_Test_Case2"/>
      
    </classes>
  </test> <!-- Test -->
</suite> <!-- Suite -->
